jQuery version security issue

HubSpot sometimes loads an old version of jQuery by default. You'll need to disable jQuery in the HubSpot settings

  • In your HubSpot account, click the settings icon in the main navigation bar.
  • In the left sidebar menu, navigate to Website > Pages.
  • Scroll down to the jQuery section and uncheck the Include jQuery checkbox.
Document image

Note: If any other page besides Sprocket Rocket pages is dependent on jQuery, this may break those pages.



Updated 02 Jun 2022
Did this page help you?
Yes
No